Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 14:07:52 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery aya gamal                    Bot:  Hi again! Bot:  Please enter your name Customer:  aya gamal Bot:  Hi Aya Gamal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6281610511 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:59 PM, 15th Mar                     aya gamal                    I want to cancel the order           06:00 PM, 15th Mar                   Mohammad                   Hi Aya, My name is Humayun. Thank you for contacting us. I will be happy to help you!           06:00 PM, 15th Mar                     aya gamal                    Thanks           06:00 PM, 15th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6281610511 ?           06:00 PM, 15th Mar                     aya gamal                    I want to cancel           06:00 PM, 15th Mar                     aya gamal                    Yes           06:01 PM, 15th Mar                     aya gamal                    More times           06:01 PM, 15th Mar                     aya gamal                    I don't understand what is the problem           06:01 PM, 15th Mar                     aya gamal                    I received 4items           06:01 PM, 15th Mar                     aya gamal                    I will cancel the others please           06:02 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            06:02 PM, 15th Mar                     aya gamal                    And back the money  of them for me           06:02 PM, 15th Mar                   Mohammad                   ok i can see that you have not received the full order           06:03 PM, 15th Mar                     aya gamal                    Yes           06:03 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            06:03 PM, 15th Mar                   Mohammad                   The 2 watches are not there right ?           06:04 PM, 15th Mar                   Mohammad                   Sometimes the order comes in 2 packages           06:04 PM, 15th Mar                   Mohammad                   in this your order was in 2 packages           06:04 PM, 15th Mar                   Mohammad                   in which one is delivered           06:04 PM, 15th Mar                   Mohammad                   and other one will be also delivered soon           06:04 PM, 15th Mar                     aya gamal                    Yes           06:05 PM, 15th Mar                     aya gamal                    The watches didn't be  delivered           06:05 PM, 15th Mar                   Mohammad                   Please be assured the other package will be delivered           06:05 PM, 15th Mar                   Mohammad                   I will check with the warehouse and will give you an update on [email-masked]           06:06 PM, 15th Mar                     aya gamal                    Yes please           06:06 PM, 15th Mar                     aya gamal                    Thanks for answer           06:06 PM, 15th Mar                   Mohammad                   You are welcome.           06:07 PM, 15th Mar                     aya gamal                    If there is aproblem in them you can cancel them           06:07 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:07 PM, 15th Mar                     aya gamal                    Thank you           06:07 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251223